{
	"defaults": {
		"schedule": {
			"regular_interval": 10,
			"attentive_interval": 1,
			"reminding_interval": 20
		},
		"threshold": 1,
		"notifications": [
			{
				"kind": "console",
				"parameters": {
				}
			}
		]
	},
	"includes": [
		"tls_certificate.hmdl.json"
	]
}
